プラグイン「Welcart」と相性の悪いプラグイン



WordPressにネットショップの機能を追加するプラグイン(拡張機能)「Welcart」ですが、プラグインの相性があります。

これらのプラグインを共用することで、プラグラムの競合が起こってしまい、不具合が生じることがあります。

このページでは、「Welcart」と同時に使用することで不具合を起こすプラグインについて解説しますので、同時に使用しないようにご注意ください。

プラグイン「Welcart」と相性の悪いプラグイン

「Welcart」と相性の悪いプラグインは発見でき次第、随時更新していく予定です。

1.Simple User Avator

ユーザーアバター(運営社のアイコン)を簡単に設定できるようになるプラグイン。

症状としては商品登録時のアイキャッチ画像が選択できなくなる。

2.Rivive Old Post

ブログの過去記事を自動でSNSにシェアするプラグイン。

(無料版は365日以内のブログ記事が対象)

症状としては商品登録時のアイキャッチ画像が選択できなくなる。

3.Password Protected CSS

パスワード保護のプラグイン「Password Protected」で保護されたログイン画面の見た目をお洒落にするプラグイン。

症状としては商品登録時のアイキャッチ画像が選択できなくなる。

願わくば、このページが更新されないことを祈ります(^_^;)

投稿_記事下スペース

ブログ記事の下にあるウィジェットエリアです。

テキストやバナー画像などのウィジェットを設置することができます。